using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Linq;
using System.Reflection;
using System.Windows.Forms;

namespace Aqua877.WinApp.IronLivetube
{
	partial class AboutIronLivetube : Form
	{
		public AboutIronLivetube()
		{
			this.InitializeComponent();
			this.labelVersion.Text = String.Format("バージョン {0}", AssemblyVersion);
		}

		public string AssemblyVersion
		{
			get
			{
				return Assembly.GetExecutingAssembly().GetName().Version.ToString();
			}
		}
	}
}
